qnx+vlc问题

请问我安装了vlc的qpr包

但是运行的时候

vlc 1.mpg

有错误,请问怎么解决
Gtk-WARNING **:connot open display: 127.1:0